*{
    padding: 0;
    margin: 0;
    font-family:Microsoft YaHei;
    text-decoration: none;
}
a{
    text-decoration: none;
    color: #333;
}
table{border-collapse:collapse;border-spacing:0;}
body{
	min-width:1200px;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.container{
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
}
.item_top{  
    max-width: 1920px;
    height: 80px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    line-height: 80px;
}
.item_top p{
    font-weight: bold;
}
.topL{
  width: 130px;
  height: 80px;
  margin-left: 50px;
   
}
.topL img{
    width: 100%;
    
}
.topR{
    width: 130px;
    height: 80px;
    margin-right: 50px;
   
     
  }
  .topR img{
      width: 100%;
      margin-top: 15px;
  }

.clear{
    clear: both;
}
.item_container{
    background-image: url(images/bg1.jpg),
    url(images/bg2.jpg),
    url(images/bg3.jpg),
    url(images/bg4.jpg);
    background-position: center top, center center, center center, center bottom;
    background-size:100%,cover,cover,100%;
    background-repeat:no-repeat;
    overflow: hidden;
}
.item_container_title{
    width: 50%;
    margin: 50px auto;
}
.item_container_title img{
    width: 100%;
}
.item_hj{
    width: 800px;
    margin: 100px auto 50px;
    position: relative;
    background: url(images/hjbg.png) top left no-repeat;
    background-size: 100%;
    overflow: hidden;
}
.item_hj_box{
    width: 700px;
    margin: 100px 0 0 100px;
    border-radius: 25px;
    background: url(images/hjbg2.png) top center no-repeat;
    background-size: cover;
    box-sizing: border-box;
    padding: 25px 25px 0 25px;
    overflow: hidden;
}
.item_hj_box p{
    color: #fc8b36;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 25px;
}
.item_ck{
    width: 1000px;
    margin: 50px auto;
    box-sizing: border-box;
    background: url(images/cxbg.png) top center no-repeat;
    background-size: 100%;
    position: relative;
    border-top: 1px solid #22ebd1;
    border-radius: 25px;
}
.searchlogo{
    position: absolute;
    left: -50px;
    top: -50px;
}
.item_ck_title{
    width: 700px;
    margin: 50px auto;
    text-align: center;
}
.item_ck_title p:nth-child(1){
    font-size: 40px;
    font-weight: bold;
    color: #02203a;
}
.item_ck_title p:nth-child(2){
    font-size: 20px;
    font-weight: bold;
    color: #02203a;
    margin-top: 15px;
}
.formtable{
    width: 100%;
    background: #fff;
    margin: 25px auto;
    border-radius: 25px;
    display: flex;
    justify-content:center;
    align-items: center;
    flex-wrap: wrap;
    overflow: hidden;
}
.yy_line{
    width: 220px;
    display: flex;
    justify-content: space-between;
    margin:15px 5px;
}
.yy_line input{
    width: 220px;
    height: 40px;
    border: 1px solid #dedede;
}
.sendcode{
    width: 80px !important;
    height: 42px;
    display: block;
}
#messages{
    width: 140px !important;
}
.yy_line2{
    width: 300px !important;
}
.yuyue_btn{
    width: 300px !important;
    height: 72px !important;
    background: url(images/yybg.png) top center no-repeat;
    background-size: 100%;
    border: none !important;
}
.item_bank{
    width: 1000px;
    height: 180px;
    border-radius: 100px;
    background: url(images/bankbg.png) top center no-repeat;
    background-size: 100%;
    margin: 100px auto;
    position: relative;
    text-align: center;
}
.item_bank p{
    line-height: 60px;
    font-size:22px;
    font-weight: bold;
    color: #1148af;
}
.bankbg{
    width: 250px;
    position: absolute;
    top: -50px;
    right: 50px;
}
.item_ck_p{
    font-size: 22px;
    font-weight: bold;
    color: #02203a;
    margin-left: 50px;
}
.yuyue_btn2{
    background: url(images/yybg2.png) top center no-repeat;
    background-size: 100%;
}
.item_ck_lc{
    width: 1000px;
    margin: 50px auto 25px;
    background: #fff;
    padding: 25px 0;
}
.item_ck_lc img{
    display: block;
    width: 90%;
    margin: 0 auto;

}
.item_fl{
    width: 1000px;
    height: 627px;
    margin: 50px auto;
    background: url(images/flbg.png) top center no-repeat;
    background-size: 100%;
    overflow: hidden;
}
.item_fl_title{
    font-size: 40px;
    font-weight: bold;
    color: #02203a;
    margin: 45px 0 0 50px;
}
.item_fl_box{
    width: 600px;
    height: 400px;
    margin: 100px 0 0 50px;
}
.item_fl_box_line{
    width: 600px;
    height: 90px;
    border-bottom: 3px dashed #fd5d66;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.item_fl_box_line img{
    width: 60px;
}
.item_fl_box_line p{
    font-size: 26px;
    font-weight: bold;
    color: #333;
    margin-left: 25px;
}
.item_saoma{
    width: 900px;
    height: 200px;
    margin: 50px auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;

}
.item_saoma_l{
    width: 700px;
    overflow: hidden;
    height: 137px;
    background: url(images/saomabg.png) top center no-repeat;
    background-size: 100%;
    line-height: 132px;
}
.item_saoma img{
    width: 200px;
}
.item_saoma_l p{
    color: #fc8b36;
    font-weight: bold;
    font-size: 36px;
    margin-left: 50px;
}
.item_tj{
    width: 1000px;
    height: 560px;
    margin: 50px auto;
    box-sizing: border-box;
    background: url(images/cxbg.png) top center no-repeat;
    background-size: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 25px;

}
.item_tj_title{
    width: 700px;
    margin: 50px auto;
    text-align: center;
}
.item_tj_p{
    font-size: 40px;
    font-weight: bold;
    color: #02203a;
}
.item_tj_box{
    width: 100%;
    background: #fff;
    border-radius: 25px;
    margin: 25px auto;
    padding: 25px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
}
.item_tj_box_div{
    width: 460px;
    height: 160px;
    background: url(images/box.png) top center no-repeat;
    background-size: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 25px;
    margin-bottom: 15px;
}
.item_tj_box_div_click{
    width: 120px;
    height: 40px;
    position: absolute;
    bottom: -2px;
    right: 5px;
    background: url(images/click.png) top center no-repeat;
    background-size: 100%;
    line-height: 40px;
    text-align: center;
}
.item_tj_box_div_click a{
    font-size: 16px;
    font-weight: bold;
    color: #333;
}
.item_tj_box_div_p1{
    font-size: 22px;
    color: #23479b;
    margin-top: 5px;
}
.item_tj_box_div_p2{
    font-size: 36px;
    color: #23479b;
    font-weight: bold;
}







.item_change_title{
	background-image: -webkit-linear-gradient(left, #9ccdea, #274cd2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
    line-height: 60px;
    font-weight: bold;
    letter-spacing: 1px;
	text-align:center;
	margin:50px auto;
}
.item3_container{
    width: 1020px;
    margin: 0 auto 50px;
    position: relative;
    background: #e3f1fe !important;
}
.item3_container_div{
    width: 100%;
    z-index: 1;
    border-radius: 0 20px 20px 20px;
    background-color: #fff;
    border: 1px solid #fff;

}
.item_bottom{
    width: 100%;
    margin: 0 auto;
    padding: 25px 0;
}
.item_city{
    max-width: 1920px;
    margin: 0 auto;
    padding: 5px 0;
}
.item_city_div{
    margin: 0 auto;
    width: 980px;
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
}
.item_city_div_one{
    width: 105px;
    border: 1px solid;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    font-weight: bold;
    background: #67ade9;
    color: #fff;
    border-radius: 15px;
    cursor: pointer;
}
.item_city_div_one:hover{
    font-size: 26px;
    background: #296ca5;
}
.item_city_con{
    width: 980px;
    margin: 0 auto;
   
}
.item_city_con_box{
    width:100%;
    height: 210px;
    margin-top: 10px;
    box-shadow: 0 3px 10px 1px #bdbdbd;

}
.item_city_con_box img{
    width: 150px;
    margin-top: 30px;
    margin-right: 150px;
}
.item_city_con_box_p{
    line-height: 180px;
    margin-left: 150px;
}
.item_city_con_box_city{
    margin-left: 100px;
}
.item_city_con_box_city p{
    margin-top:22px;
    font-size: 16px;
}
.item_city_con_box_city p span{
    color: #67ade9;
    font-weight: bold;
}
.item_city_con_box_city p a{
    color: #67ade9;
    font-weight: bold;
}
.item_bottom2{
    max-width: 1920px;
    margin: 0 auto;
}
.item_bottom2 img{
    width: 100%;
}
